body{
  background-color: #C5EFF7
}

main{
  background-color: #fff;
  padding: 20px;
  min-height: 800px;
}

.footer{
  background-color: #fff;
  border-top: 2px solid #ccc;
  padding: 10px;
  margin-bottom: 0;
}

.jumbotron {
  padding-top: 6rem;
  padding-bottom: 2rem;
  margin-bottom: 0;
  background-color: #1F3A93;
  /*border: 4px solid #1F3A93;*/
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight: 300;
  color: #fff;
}

.jumbotron .container {
  max-width: 40rem;
}

.navbar.bg-blue {
    background-color: #3498db;
}

.table.register > tr > td:first-child{
  width: 30%;
}

.poweredby a{
  color: #868e96;
}
